package com.e6yun.project.sdk.api.pojo.basevo.saftey;

import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author jiangruikang@e6yun.com
 * @Created Date: 2021/7/6 9:19
 * @ClassName ActiveSafetyEventVO
 * @Remark
 */
public class ActiveSafetyEventVO {

    /**
     * 照片地址串
     */
    private String imageUrls;
    /**
     * 视频地址串
     */
    private String videoUrls;

    public String getImageUrls() {
        return imageUrls;
    }

    public void setImageUrls(String imageUrls) {
        this.imageUrls = imageUrls;
    }

    public String getVideoUrls() {
        return videoUrls;
    }

    public void setVideoUrls(String videoUrls) {
        this.videoUrls = videoUrls;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("imageUrls", imageUrls)
                .add("videoUrls", videoUrls)
                .toString();
    }
}
